Microsoft PGM Remote Buffer Overflow Vulnerability

Bugtraq ID: 19922
Class: Boundary Condition Error
CVE: CVE-2006-3442
Remote: Yes
Local: No
Published: Sep 12 2006 12:00AM
Updated: Sep 22 2006 05:21PM
Credit: David Warden reported this issue to the vendor.
Vulnerable: Microsoft Windows XP Tablet PC Edition SP2
Microsoft Windows XP Tablet PC Edition SP1
Microsoft Windows XP Tablet PC Edition
Microsoft Windows XP Professional x64 Edition
Microsoft Windows XP Professional SP2
Microsoft Windows XP Professional SP1
Microsoft Windows XP Professional
Microsoft Windows XP Media Center Edition SP2
Microsoft Windows XP Media Center Edition SP1
Microsoft Windows XP Media Center Edition
Microsoft Windows XP Home SP2
Microsoft Windows XP Home SP1
Microsoft Windows XP Home
Microsoft Windows XP 64-bit Edition Version 2003 SP1
Microsoft Windows XP 64-bit Edition Version 2003
Microsoft Windows XP 64-bit Edition SP1
Microsoft Windows XP 64-bit Edition
Microsoft Windows XP 0
HP Storage Management Appliance 2.1
+ HP Storage Management Appliance III
+ HP Storage Management Appliance II
+ HP Storage Management Appliance I
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus